#round_tabs {
    border-radius: 30px;
    // border-radius: 30px 30px 0 0;
    border: solid 1px var(--ion-item-background) !important;
    width: calc(100vw + -15px);
    position: fixed;
    bottom: 8px;
    // bottom: 0px;
    left: 0px;
    right: 0;
    margin: auto;
    backdrop-filter: blur(15px);
    box-shadow: 0 3px 18px rgba(0, 0, 0, 0.35);
    transition: transform 300ms cubic-bezier(0.5, 0.25, 0, 1);
    transform: translateY(0px);
}

#round_tabs.hide {
    transform: translateY(70px);
    transition: transform 300ms cubic-bezier(0.5, 0.25, 0, 1);
}

.header-md:after {
    display: none !important;
}

ion-tab-button {
    --background: transparent;
}
